package com.brilliance.isc.model.oit;

import java.io.Serializable;

/**
 * (Oit)实体类
 *
 * @author makejava
 * @since 2023-01-11 16:35:56
 */
public class Oit extends OitVo implements Serializable {
    private static final long serialVersionUID = 971767256668629181L;

    private String inr;

    private String objtyp;

    private String objinr;

    private String subtyp;

    private String subbus;

    private String inflev;

    private String inftxt;

    private String ver;

    private String etgextkey;

    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getObjtyp() {
        return objtyp;
    }

    public void setObjtyp(String objtyp) {
        this.objtyp = objtyp;
    }

    public String getObjinr() {
        return objinr;
    }

    public void setObjinr(String objinr) {
        this.objinr = objinr;
    }

    public String getSubtyp() {
        return subtyp;
    }

    public void setSubtyp(String subtyp) {
        this.subtyp = subtyp;
    }

    public String getSubbus() {
        return subbus;
    }

    public void setSubbus(String subbus) {
        this.subbus = subbus;
    }

    public String getInflev() {
        return inflev;
    }

    public void setInflev(String inflev) {
        this.inflev = inflev;
    }

    public String getInftxt() {
        return inftxt;
    }

    public void setInftxt(String inftxt) {
        this.inftxt = inftxt;
    }

    public String getVer() {
        return ver;
    }

    public void setVer(String ver) {
        this.ver = ver;
    }

    public String getEtgextkey() {
        return etgextkey;
    }

    public void setEtgextkey(String etgextkey) {
        this.etgextkey = etgextkey;
    }

}

